Cookien konfigurazioa

Cookie teknikoak

Aktiboak
Ikusi Cookiak

Erabiltzaileari web-orriaren bidez nabigatzeko eta bertan dauden aukerak edo zerbitzuak erabiltzeko aukera ematen diotenak dira, editoreak web-orriaren kudeaketa eta operatiboa ahalbidetzeko eta haren funtzioak eta zerbitzuak gaitzeko erabiltzen dituenak barne.

Cookie analitikoak

Ez aktiboak
Ikusi Cookiak

Webgunearen erabiltzaileen portaeraren jarraipena eta azterketa egiteko aukera ematen diote horien arduradunari. Cookie mota horien bidez bildutako informazioa webgunearen jarduera neurtzeko erabiltzen da, zerbitzuaren erabiltzaileek egiten dituzten erabilera-datuen analisiaren arabera hobekuntzak sartzeko

COOKIE OHARRA

SPRIren jabetzako web orri honek bere cookieak eta hirugarrengoenak erabiltzen ditu nabigatzea ahalbidetzeko, informazio estatistikoa osatzeko, zure nabigazio-ohiturak aztertzeko eta horien araberako publizitatea zuri igortzeko xedez. Cookie guztien erabilera baimentzeko, Onartu aukeran klik egin dezakezu; bestela, zein cookie-mota onartu eta zeini uko egingo diozun hauta dezakezu Cookieak Konfiguratu aukeraren bitartez. Halaber, informazio gehiago jaso dezakezu gure Cookie Politikan.Cookieak KonfiguratuOnartu

Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

XXE erako ahultasuna Dell EMCren hainbat produktutan

Argitalpen data: 2019/10/11

Garrantzia: Altua

Kaltetutako baliabideak: 

  • Dell EMC Avamar Server, 7.4.1, 7.5.0, 7.5.1, 18.2 eta 19.1 bertsioak;
  • Dell EMC Integrated Data Protection Appliance (IDPA), 2.0, 2.1, 2.2, 2.3 eta 2.4 bertsioak.

Azalpena: 

Dell EMCren hainbat produktuk larritasun altuko ahultasun bat daukate, Kanpoko XML Entitatearen (XXE) injekzio erakoa.

Konponbidea: 

Dell-ek gomendatzen du hotfix ezberdinak aplikatzea, kaltetutako produktuen bertsioaren arabera:

Xehetasuna: 

XXE erako ahultasuna baliatuz autentifikatu gabeko urruneko erasotzaile batek zerbitzuaren ukapen egoera (DoS) eragin lezake edo informazioa agerian utzi, dokumentuaren erako definizioak (DTD) ematean, bereziki diseinatutako XML eskaera batean. Ahultasun horretarako CVE-2019-3752 identifikatzailea erreserbatu da.

Etiketak: Eguneraketa, Ahultasuna